Installer: "Could not decode packets"???

Discussion in 'iOS Jailbreak & Cydia' started by G8D, Feb 6, 2009.

  1. G8D

    G8D New Member

    Joined:
    Feb 1, 2009
    Messages:
    1,014
    Likes Received:
    0
    Device:
    2G iPod touch
    Any source I add to Installer will add but when I click any of the files within the source I get an error saying that it could not decode the packets..

    Any idea why and how to get this fixed?
  2. lszanto

    lszanto New Member

    Joined:
    Nov 8, 2008
    Messages:
    74
    Likes Received:
    0
    Device:
    2G iPod touch
    I've been getting alot of these errors aswell, It seems mostly on the sources that I have added manually. But i'm not sure how to fix it.
  3. iLINUX

    iLINUX New Member

    Joined:
    Nov 27, 2008
    Messages:
    235
    Likes Received:
    0
    Device:
    iPad 2 (White)
    I've had that problem ever since 1.1.3 and I have 2.1 now so I don't believe it will be fixed.

    Whats wrong with Cydia?

Share This Page